uuid: 1be00d5f-fe9e-4783-b63a-9f1351b555d1
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: fAWHL-ZbCR4HOdE03GYzQfiMYfEvVhTWNBHWcU_pa18
id: paragraph.preview
label: Preview
targetEntityType: paragraph
cache: true
